﻿@charset "utf-8";
#cnt{
	width:1300px;
	height:auto;
	display:table;
	margin:25px auto 0px;
}
#cnt .pg-left{
	width:169px;
	height:auto;
	display:table;
	float:left;
}
#cnt .pg-left dt{
	width:168px;
	height:76px;
	margin-bottom:4px;
	background-color:#0077cc;
	border-right:1px solid #1984d1;
	border-bottom:1px solid #dcdcdc;
	overflow:hidden;
	font-size:24px;
	color:#ffffff;
	line-height:76px;
	text-align:center;
}
#cnt .pg-left dd{
	width:168px;
	height:49px;
	margin-bottom:2px;
	border-right:1px solid #75b5e3;
	background-color:#66ade0;
	overflow:hidden;
	font-size:18px;
	color:#ffffff;
	line-height:49px;
	text-align:center;
}
#cnt .pg-left .cat_0{
	background-color:#1984d1;
	border-right:1px solid #3091d6;
}
#cnt .pg-left .cat_1{
	background-color:#3392d6;
	border-right:1px solid #479dda;
}
#cnt .pg-left .cat_2{
	background-color:#4ca0db;
	border-right:1px solid #5ea9df;
}
#cnt .pg-left dd a{
	width:100%;
	height:49px;
	display:block;
	color:#fff;
}
#cnt .pg-left dd a:hover,#cnt .pg-left dd .current{
	background:url(../images/arrow.gif) no-repeat 21px center;
}
#cnt .pg-left .bg-pic{
	width:169px;
	height:394px;
	overflow:hidden;
	border-right:0px;
}
#cnt .pg-right{
	width:1130px;
	height:auto;
	display:table;
	float:left;
	background-color:#f0f0f0;
	border-right:1px solid #dcdcdc;
}
#cnt .pg-tit{
	width:100%;
	height:76px;
	border-bottom:1px solid #dcdcdc;
	overflow:hidden;
}
#cnt .pg-tit h3{
	padding-left:15px;
	float:left;
	position:relative;
	top:31px;
	left:44px;
	font-size:24px;
	color:#003b6f;
	line-height:28px;
	border-left:5px solid #a9a9a9;
}
#cnt .pg-tit .pos{
	float:right;
	position:relative;
	top:31px;
	right:28px;
	font-size:16px;
	color:#666666;
	line-height:28px;
}
#cnt .pg-tit .pos a{
	color:#666666;
}
#cnt .pg-tit .pos a:hover{
	color:#0068b0;
}
#cnt .pg-right .pg-con{
	padding:30px 38px 50px 65px;
	margin:auto;
	display:table;
	font-size:16px;
	color:#555555;
	line-height:34px;
}
.bg{
	background-color:#f0f0f0;
}
#cnt .title{
	width:720px;
	height:auto;
	padding:40px 0px 30px;
	margin:auto;
	font-size:24px;
	font-weight:bold;
	color:#000000;
	line-height:38px;
	text-align:center;
}
#cnt .gy{
	width:1100px;
	height:35px;
	margin:auto;
	border-top:1px dashed #d7d1cc;
	border-bottom:1px dashed #d7d1cc;
	font-size:12px;
	color:#606060;
	line-height:35px;
	text-align:center;
}
#cnt .gy span{
	margin:0px 5px;
}
#cnt .news{
	width:1072px;
	height:auto;
	display:table;
	margin:auto;
	padding:30px 0px 100px;
	font-size:16px;
	color:#555555;
	line-height:32px;
}
#cnt .teacher{
	width:1052px;
	height:auto;
	display:table;
	margin:18px auto 0px;
}
#cnt .teacher li{
	width:199px;
	height:280px;
	padding:12px 11px 0px;
	margin:18px 20px;
	_margin:18px 17px;
	float:left;
	background-color:#ffffff;
	border:1px solid #dcdcdc;
}
#cnt .teacher .img{
	width:199px;
	height:235px;
	overflow:hidden;
}
#cnt .teacher .name{
	font-size:18px;
	color:#444444;
	text-align:center;
	line-height:42px;
}
#cnt .teacher .name span{
	padding-left:15px;
}
.page{
	width:100%;
	height:68px;
	padding-bottom:20px;
	line-height:68px;
	display:table;
	font-family:"微软雅黑";
	font-size:12px;
	color:#494949;
	text-align:center;
	clear:both;
}
.page span{
	font-size:13px;
	font-weight:bold;
}
.page .txt{
	width:35px;
	height:25px;
	line-height:25px;
	border:1px solid #a9a9a9;
	text-align:center;
	margin:0px 3px;
}
.page .btn{
	width:54px;
	height:30px;
	line-height:30px;
	background-color:#e3e1e2;
	color:#909090;
}
.page a{
	color:#909090;
	padding:8px 12px;
	background-color:#e3e1e2;
	margin:0px 5px;
}
.page a:hover{
	color:#F00;
}
.gk-news-list{
	width:1023px;
	height:auto;
	display:table;
	margin:25px auto 15px;
}
.gk-news-list li{
	width:100%;
	height:47px;
	line-height:47px;
	background:url(../images/index_15.jpg) no-repeat 10px center;
	border-bottom:1px solid #e1e1e1;
}
.gk-news-list .ntt{
	width:760px;
	height:47px;
	font-size:16px;
	float:left;
	overflow:hidden;
	position:relative;
	left:30px;
}
.gk-news-list .ntt a{
	color:#333333;
}
.gk-news-list .ntt a:hover{
	color:#F00;
}
.gk-news-list .date{
	font-size:16px;
	color:#a3a3a3;
	float:right;
	position:relative;
	right:8px;
}
#cnt .zy-right{
	width:945px;
	height:auto;
	padding-bottom:50px;
	display:table;
	margin:auto;
}
#cnt .zy-right .tea-con{
	width:100%;
	height:auto;
	display:table;
	margin:auto;
}
#cnt .zy-right .tea-con .tea{
	height:255px;
	display:table;
	float:left;
}
#cnt .zy-right .dis2{
	margin:30px auto 30px;
}
#cnt .zy-right .tea-con .tea li{
	float:left;
}
#cnt .zy-right .tea-con .tphoto{
	width:156px;
	height:238px;
	padding:17px 50px 0px 16px;
	_padding:17px 40px 0px 16px;
	text-align:center;
	border:1px solid #dadada;
}
#cnt .zy-right .tea-con .tphoto div{
	width:156px;
	height:210px;
	padding:5px 5px;
	border:1px solid #dedede;
	overflow:hidden;
}
#cnt .zy-right .tea-con .tphoto img{
	width:156px;
	height:210px;
}
#cnt .zy-right .tea-con .tr{
	width:690px;
	height:255px;
	float:left;
	margin-left:28px;
	_margin-left:26px;
	border:1px solid #dadada;
}
#cnt .zy-right .tea-con .tinstro2{
	width:345px;
	height:255px;
	float:left;
}
#cnt .zy-right .tea-con .tdesc2{
	width:345px;
	height:255px;
	float:left;
}
#cnt .zy-right .tea-con .tinstro2 h3{
	width:100%;
	height:100px;
	font-size:24px;
	color:#24252a;
	line-height:42px;
	position:relative;
	top:55px;
	left:65px;
}
#cnt .zy-right .tea-con .tinstro2 h3 span{
	font-size:16px;
	color:#aaabab;
	position:relative;
	left:15px;
}
#cnt .zy-right .tea-con .tinstro2 p{
	font-size:16px;
	color:#444444;
	line-height:40px;
	position:relative;
	top:5px;
	left:65px;
}
#cnt .zy-right .tea-con .tdesc2 h3{
	width:100%;
	height:100px;
	font-size:24px;
	color:#24252a;
	line-height:42px;
	position:relative;
	top:55px;
	left:35px;
}
#cnt .zy-right .tea-con .tdesc2 p
{
	font-size:16px;
	color:#444444;
	line-height:40px;
	position:relative;
	top:5px;
	left:30px;
}
#cnt .zy-right .tea-con .tdesc p a,#cnt .zy-right .tea-con .tdesc2 p a{
	color:#006ccd;
}
#cnt .zy-right .tea-con .tdesc p a:hover,#cnt .zy-right .tea-con .tdesc2 p a:hover{
	color:#870000;
}
#cnt .zy-right .tea-con .tdesc p .cur,#cnt .zy-right .tea-con .tdesc2 p .cur{
	color:#870000;
}
/*图片列表切换*/
#cnt .zy-right .case{
	width:100%;
	min-height:600px;
	display:table;
	margin:auto;
}
#cnt .zy-right .case .title-list{
	width:100%;
	height:56px;
	float:left;
	display:block;
	background-color:#f2f2f2;
}
#cnt .zy-right .case .title-list li{
	width:146px;
	height:56px;
	display:block;
	float:left;
	margin:0px 3px 0px 0px;
	font-size:16px;
	color:#010101;
	text-align:center;
	line-height:56px;
	cursor:pointer;
	background:url(../images/index_17.jpg) repeat-x top left;
	border:1px solid #d9d9d9;
}
#cnt .zy-right .case .title-list .last{
	width:339px;
	height:56px;
	margin:0px 0px 0px 0px;
	background:none;
}
#cnt .zy-right .case .title-list li.on{
	background:url(../images/index_16.jpg) repeat-x top left;
	color:#010101;
}
#cnt .zy-right .product-wrap{
	width:943px;
	height:auto;
	display:table;
	clear:both;
}
#cnt .zy-right .product{
	width:943px;
	height:auto;
	position:relative;
	top:6px;
	display:none;
	margin-top: 20px;
	font-size:16px;
	color:#555555;
	line-height:32px;
	border:1px solid #d9d9d9;
}
#cnt .zy-right .product .nw-con{
	width:93%;
	height:auto;
	display:table;
	margin:auto;
	padding:25px 0px 50px;
}
#cnt .zy-right .product-wrap .show{ 
	display: block;
}
#cnt .zy-right .product-wrap .showcase_style{
	WIDTH:100%;
	MARGIN: 0px auto;
}
#cnt .news p{
	text-indent:32px;
}
#cnt .news img{
	display:block;
	margin:15px auto;
}
